<?php
// Blocks
define("_MB_SYSTEM_TITLE1","系統管理員");
define("_MB_SYSTEM_ADMENU","系統管理員選單");
define("_MB_SYSTEM_WHOS","誰在線上");
define("_MB_SYSTEM_LOGIN","登入");
define("_MB_SYSTEM_NICK","帳號");
define("_MB_SYSTEM_PASS","密碼");
define("_MB_SYSTEM_DHAAY","尚未有帳號嗎？");
define("_MB_SYSTEM_RNOW","何不馬上註冊？");
define("_MB_SYSTEM_LPASS","遺失密碼嗎？");
define("_MB_SYSTEM_SEARCH","搜尋");
define("_MB_SYSTEM_ADVS","進階搜尋");
define("_MB_SYSTEM_MENU4"," %s 選單");
define("_MB_SYSTEM_VACNT","觀看帳號");
define("_MB_SYSTEM_LOUT","登出");
define("_MB_SYSTEM_NNMSG","無新訊息");
define("_MB_SYSTEM_YDMSG","你並無新訊息");
// %s represents a number
define("_MB_SYSTEM_NMSGS","%s 封新訊息");
// %s represents a number
define("_MB_SYSTEM_TMSGS","共有 %s 訊息");
define("_MB_SYSTEM_WCNT","等待啟動文章：");
define("_MB_SYSTEM_SUBMS","待審新聞：");
define("_MB_SYSTEM_WLNKS","更改連結：");
define("_MB_SYSTEM_BLNK","網站失聯報告：");
define("_MB_SYSTEM_MLNKS","網站更改連結：");
define("_MB_SYSTEM_WDLS","等待啟動下載：");
define("_MB_SYSTEM_BFLS","檔案失聯報告：");
define("_MB_SYSTEM_MFLS","檔案更改連結：");
define("_MB_SYSTEM_MMENU","主要選單");
define("_MB_SYSTEM_HOME","回到首頁");
define("_MB_SYSTEM_INFO","網站資訊");
define("_MB_SYSTEM_RECO","推薦本站");
define("_MB_SYSTEM_PWWIDTH","彈出視窗寬度");
define("_MB_SYSTEM_PWHEIGHT","彈出視窗高度");
define("_MB_SYSTEM_LOGO","網站logo圖位於 %s 目錄");

define("_MB_SYSTEM_SADMIN","顯示管理者團隊");
define("_MB_SYSTEM_SPMTO","傳送私人訊息 給 %s");
define("_MB_SYSTEM_SEMTO","傳送 Email 給 %s");
?>
